version: 2
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
layout:
  header: {  }
  /navigation/:
    -
      - 'logo-6494 42'
      - 'sample-4035 58'
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        '/main/ 80':
          -
            - sample-8434
          -
            - 'spacer-4340 5'
            - 'sample-4897 66'
            - 'position-module-5641 24'
            - 'spacer-4354 5'
  footer: {  }
  offcanvas: {  }
structure:
  header:
    inherit:
      outline: '10'
      include:
        - attributes
        - block
        - children
  navigation:
    type: section
    attributes:
      boxed: '3'
      class: ''
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: '13'
      include:
        - attributes
        - block
        - children
    block:
      fixed: '1'
  main:
    attributes:
      boxed: '0'
      class: ''
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  footer:
    inherit:
      outline: '13'
      include:
        - attributes
        - block
        - children
  offcanvas:
    inherit:
      outline: '10'
      include:
        - attributes
        - block
        - children
content:
  logo-6494:
    title: 'Logo / Image'
    attributes:
      image: 'gantry-media://card/desarrollo/logo11.png'
      text: ''
      class: gantry-logo
    block:
      variations: 'align-left nopaddingall'
  sample-4035:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: '<h4 style="padding:5px;float:right;"><strong>INTRANET <font color="red">SASF</font></strong></h4>'
      link: ''
      linktext: ''
      samples: {  }
    block:
      variations: 'align-right nopaddingall'
  sample-8434:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          icon: 'fa fa-id-card'
          subtitle: ''
          description: "<a target=\"_blank\" \n   href=\"http://desa59.sasf.net:7777/sso/jsp/login.jsp?site2pstoretoken=v1.4~98539738~21629D9593FD04777A4F40E5ACA1A35774A27A79DC7A1979312333A11BEC1222DE8399E122E550BEBB6271141B6EAC240D70304C3D20C0E03BD181D2E7C351ED91B73A74EB9D1C2964E90A44EFD86F6FA3E39ABF75E3B0094884268A7F8A83546ACD80C6647BD990163052DA824C21BEEFD0BCDC6D60EA72A62E48F347F938440B6804BC804D10AE563C23B9186ADCBC1C0A58B38D2F711C66FDAF6B4F77469EB799F86789234CE30E418DB6126A7843CE38873AFDA1F48FE342AD80EF86294E03E774B8978F6B1C25BE42BF1D180B5D211D4C73BEC47BB2&p_error_code=&p_submit_url=http%3A%2F%2Fdesa59.sasf.net%3A7777%2Fsso%2Fauth&p_cancel_url=http%3A%2F%2Fdesa59.sasf.net%3A7777&ssousername=\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Marcación\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'square shadow2 box4'
          title: ''
        -
          icon: 'fa fa-plane'
          subtitle: ''
          description: "<a target=\"_blank\" href=\"https://docs.google.com/forms/d/1VBjV52fyLEZRTD63Qo5uADVsYfGyx4AnkLFCenb2j-4/viewform?edit_requested=true\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:1px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Permisos y Vacaciones\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'shadow2 square box4'
          title: ''
        -
          icon: 'fa fa-cloud'
          subtitle: ''
          description: "<a target=\"_blank\" href=\"https://192.168.0.117:8080/ClearGlass\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Clear Glass\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box4 shadow2 square'
          title: ''
        -
          icon: 'fa fa-file'
          subtitle: ''
          description: "<a href=\"index.php/documentos/reglamentos\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Reglamentos\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
        -
          icon: 'fa fa-files-o'
          subtitle: ''
          description: "<a href=\"index.php/documentos\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size: 14px;font-weight: 100;\">\n            Documentación\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
        -
          icon: 'fa fa-newspaper-o'
          subtitle: ''
          description: "<a href=\"index.php/noticias\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Noticias\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
    block:
      variations: 'nopaddingall center'
  sample-4897:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          icon: ''
          subtitle: ''
          description: "<div style=\"color:red; text-align: center;\">\n    <a style=\"color: #020b2f;font-size:14px; font-weight:500;\" target=\"_blank\" href=\"http://192.168.0.36:81/joomla/files/documentos/Resolucion MRL-DRTSP5-2014-1897-R3-ME.pdf\">\n        <div>\n            <i style=\"font-size:50px; text-align:center;\" class=\"fa fa-paste\">\n                \n            </i>\n        </div>\n        Resolución del MRL de aprobación del Reglamento de SST</a>\n</div>"
          id: ''
          class: ''
          variations: ''
          title: ''
    block:
      class: align-left
      variations: nopaddingall
  position-module-5641:
    title: 'Module Instance'
    attributes:
      module_id: '98'
      key: module-instance
    block:
      variations: 'nopaddingall center'
